/* Reset-Code */
#SP-imageviewer img {
  max-width: 100%;
  width: auto;
}


/* Nicht selektierbar und nicht anzeigen */
#SP-imageviewer-wrapper {
     -moz-user-select: none;
      -ms-user-select: none;
  -webkit-user-select: none;
  /* Ende Browserfixes */

  user-select: none;
}
#SP-imageviewer-wrapper,
#SP-imageviewer-view-overview,
#SP-imageviewer-view-image {
  display: none;
}


/* Icons */
/*
#SP-imageviewer .SPi {
  font-family: icon;
}
#SP-imageviewer .SPi-previous:after {
  content: "\25C4";
}
#SP-imageviewer .SPi-next:after {
  content: "\25BA";
}
#SP-imageviewer .SPi-overview:after {
  content: "\23CF";
}
#SP-imageviewer .SPi-play:after {
  content: "\235F";
}
#SP-imageviewer .SPi-stop:after {
  content: "\233E";
}
#SP-imageviewer .SPi-close:after {
  content: "\274C";
}
*/

/* Copyirght */
#SP-imageviewer-view-image-description + #SP-imageviewer-view-image-copyright:not(:empty):before {
  content: '| ©';
  margin: 0 5px;
}


@media screen {

  /* Overlay */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-overlay {
    filter: alpha(opacity=80);
    -khtml-opacity: 0.80;
      -moz-opacity: 0.80;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        -o-opacity: 0.80;
    /* Ende Browserfixes */

    background: #323030;
    height: 100%;
    left: 0;
    opacity: 0.80;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50000;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-overlay a {
    display: block;
    height: 100%;
    width: 100%;
  }

  /* Ladezustand */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer .SP-loading {
    filter: alpha(opacity=40);
    -khtml-opacity: 0.40;
      -moz-opacity: 0.40;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
        -o-opacity: 0.40;
    /* Ende Browserfixes */

    background: url(./img/loader.gif) no-repeat center center #FFFFFF;
    height: 100%;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
  }

  /* Galerie Haupt-Container */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer {
    background: #EFEEEE;
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 12px;
    height: 655px;
    left: 50%;
    line-height: 1.25;
    margin: -327px 0 0 -383px;
    position: fixed;
    text-align: left;
    top: 50%;
    width: 767px;
    z-index: 50001;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-title,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-title {
    border-top: 1px solid #FDFBFC;
    bottom: 0;
    height: 54px;
    overflow: auto;
    position: absolute;
    text-align: left;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-title {
    width: 767px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-title {
    width: 600px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-title .inner,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-title .inner {
    color: #372E29;
    font-family: Arial, Verdana, Sans-Serif;
    padding: 5px 5px 4px 14px;
    position: absolute;
  }

  /* Großbild */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-image {
    background: #EFEEEE;
    border-bottom: 1px solid #D1CFD0;
    height: 599px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 599px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-nextImage {
    background: #EFEEEE;
    border-bottom: 1px solid #D1CFD0;
    height: 599px;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    width: 600px;
    z-index: 10;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-trigger {
    height: 599px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 600px;
    z-index: 20;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point .SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-trigger,
  #SP-imageviewer-wrapper.SP-imageviewer-point .SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-point .SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point .SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-nextImage {
    width: 767px;
  }
  .ie8 #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-image {
    z-index: 15;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-image .SP-image-wrapper,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-prevImage .SP-image-wrapper,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-nextImage .SP-image-wrapper {
    height: 100%;
    margin: -10px 0 0 -10px;
    position: relative;
    width: 100%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-image img,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-prevImage img,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-nextImage img {
        filter: progid:DXImageTransform.Microsoft.Shadow(color='#B4B4B4', Direction=135, Strength=4);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color='#B4B4B4', Direction=135, Strength=4)";

       -moz-box-shadow: 2px 2px 4px #B4B4B4;
    -webkit-box-shadow: 2px 2px 4px #B4B4B4;
    /* Ende Browserfixes */

    background: #FFFFFF;
    box-shadow: 2px 2px 4px #B4B4B4;
    left: 50%;
    padding: 10px;
    position: absolute;
    top: 50%;
  }

  /* Große vor- und zurück-Klickflächen */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largePrev,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largeNext {
    background-image: url(./img/blank.png);
    cursor: pointer;
    height: 100%;
    margin-top: 10px;
    position: absolute;
    top: 0;
    width: 50%;
    z-index: 50000;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largePrev {
    left: 0;
    margin-left: 25px;
    position: absolute;
  }
  .no-js #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largePrev {
    left: 10px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largeNext {
    position: absolute;
    right: 0;
  }
  .no-js #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largeNext {
    right: -10px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largePrev i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largeNext i {
    background: #FFFFFF;
    color: #444444;
    display: none;
    font-size: 3em;
    height: 55px;
    line-height: 55px;
    margin-top: -28px;
    position: absolute;
    top: 50%;
    width: 35px;
    z-index: 50000;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largePrev i {
    border-radius: 0 5px 5px 0;
    left: -25px;
  }
  .no-js #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largePrev:hover i {
    display: block;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largeNext i {
    border-radius: 5px 0 0 5px;
    left: auto !important;
    right: 0;
  }
  .no-js #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-largeNext:hover i {
    display: block;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point .SP-imageviewer-slideshow-running #SP-imageviewer-view-image-largeNext i,
  #SP-imageviewer-wrapper.SP-imageviewer-point .SP-imageviewer-slideshow-running #SP-imageviewer-view-image-largePrev i {
    cursor: auto;
    display: none !important;
  }

  /* Bedienelemente */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-controls {
    bottom: 0px;
    border-color: #D1CFD0;
    border-style: solid;
    border-width: 1px 0 0 1px;
    height: 55px;
    position: absolute;
    right: 0;
    width: 167px;
    z-index: 10;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls ul {
    border-color: #FDFBFC;
    border-style: solid;
    border-width: 1px 0 0 1px;
    height: 54px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 164px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-next,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-prev {
    display: none !important;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-play,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-stop,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-overview,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-close,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-controls #SP-imageviewer-view-overview-controls-close {
    bottom: 14px;
    cursor: pointer;
    display: block;
    margin-top: -13px;
    position: absolute;
    z-index: 2000;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-play i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-stop i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-overview i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-close i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-controls #SP-imageviewer-view-overview-controls-close i{
    color: #777777;
    font-size: 1.5em;
    line-height: 1.3;
    left: 0;
    position: absolute;
    top: 0;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-play:hover i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-stop:hover i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-overview:hover i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-close:hover i,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-controls #SP-imageviewer-view-overview-controls-close:hover i{
    color: #3B3B3B;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-play,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-stop {
    height: 22px;
    left: 65px;
    position: absolute;
    width: 22px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-close,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-controls #SP-imageviewer-view-overview-controls-close {
    height: 22px;
    left: 130px;
    position: absolute;
    width: 14px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-close a,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-controls #SP-imageviewer-view-overview-controls-close a {
    display: block;
    height: 100%;
    width: 100%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-close:hover,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-controls #SP-imageviewer-view-overview-controls-close:hover {
    background-position: -58px -25px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-overview {
    background-position: -30px 0;
    height: 22px;
    left: 98px;
    position: absolute;
    width: 20px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-overview a {
    display: block;
    height: 100%;
    width: 100%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls #SP-imageviewer-view-image-controls-overview:hover {
    background-position: -30px -25px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls-download {
    color: #372E29;
    display: inline-block;
    margin-left: 8px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-controls-download a {
    color: #372E29;
  }

  /* Counter */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-counter {
    bottom: 8px;
    color: #372E29;
    display: block;
    height: 22px;
    position: absolute;
    right: 112px;
    text-align: center;
    width: 40px;
    z-index: 2000;
  }

  /* Slider */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider {
    background: #E2E2E2;
    border-left: 1px solid #D1CFD0;
    height: 600px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: absolute;
    right: 0;
    top: 0;
    width: 167px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider li {
    background: #EFEEEE;
    border-color: #D1CFD0;
    border-style: solid;
    border-width: 1px 0;
    float: left;
    height: 149px;
    list-style: none;
    margin: -1px 0 0 0;
    overflow: hidden;
    position: relative;
    width: 149px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider li {
       -moz-box-shadow: 10px 0 5px -10px #B4B4B4 inset;
    -webkit-box-shadow: 10px 0 5px -10px #B4B4B4 inset;
    /* Ende Browserfixes */

    box-shadow: 10px 0 5px -10px #B4B4B4 inset;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider li.active {
       -moz-box-shadow: 10px 0 5px -10px #959494 inset;
    -webkit-box-shadow: 10px 0 5px -10px #959494 inset;
    /* Ende Browserfixes */

    box-shadow: 10px 0 5px -10px #959494 inset;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider li img {
    left: 50%;
    position: absolute;
    top: 50%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider li a {
    border-top: 1px solid #FDFBFC;
    display: inline-block;
    height: 148px;
    width: 149px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider li:hover,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-image-slider li.active {
    background: #BEB9B9;
  }

  /* Bildübersicht */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-overview {
    background: #E2E2E2;
    height: 600px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    width: auto;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-overview ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 750px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-overview li {
    background: #EFEEEE;
    border: 1px solid #D1CFD0;
    float: left;
    height: 149px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    position: relative;
    width: 149px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-overview li a {
    border-color: #FDFBFC;
    border-style: solid;
    border-width: 1px 0 0 1px;
    display: inline-block;
    height: 148px;
    width: 148px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-overview li a:hover {
        filter: progid:DXImageTransform.Microsoft.Shadow(color='#959494', Direction=90, Strength=4);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color='#959494', Direction=90, Strength=4)";

       -moz-box-shadow: 5px 0px 10px 0px #959494 inset;
    -webkit-box-shadow: 5px 0px 10px 0px #959494 inset;
    /* Ende Browserfixes */

    background: #BEB9B9;
    box-shadow: 5px 0px 10px 0px #959494 inset;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer-view-overview-overview img {
    left: 50%;
    position: absolute;
    top: 50%;
  }


  /* Skalierung: small */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s {
    height: 505px;
    margin: -257px 0 0 -307px;
    width: 616px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-image-slider,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-overview-overview {
    height: 450px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-overview-overview ul {
    width: 600px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-image-trigger,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-image-nextImage {
    height: 449px;
    width: 448px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-trigger,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-nextImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-overview-title {
    width: 617px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-s #SP-imageviewer-view-image-title {
    width: 450px;
  }

  /* Skalierung: medium
    ist die Standard-Einstellung */

  /* Skalierung: large */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l {
    margin: -402px 0 0 -458px;
    height: 805px;
    width: 918px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-image-slider,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-overview-overview {
    height: 750px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-overview-overview ul {
    width: 900px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-image-trigger,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-image-nextImage {
    height: 749px;
    width: 750px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-trigger,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-nextImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-overview-title {
    width: 916px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-l #SP-imageviewer-view-image-title {
    width: 750px;
  }


  /* Skalierung: xlarge */
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl {
    height: 955px;
    margin: -478px 0 0 -532px;
    width: 1067px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-image-slider,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-overview-overview {
    height: 900px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-overview-overview ul {
    width: 1050px;
  }
    #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-image-trigger,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-image-nextImage {
    height: 899px;
    width: 898px;
  }
    #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-trigger,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-prevImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl.SP-imageviewer-view-image-noslider #SP-imageviewer-view-image-nextImage,
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-overview-title {
    width: 1066px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-point #SP-imageviewer.SP-imageviewer-dimension-xl #SP-imageviewer-view-image-title {
    width: 900px;
  }


  /* Touch-Interface */
  #SP-imageviewer-wrapper.SP-imageviewer-touch {
    height: 100%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-overlay {
    background: #000000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50000;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer {
    height: 100%;
    position: relative;
    z-index: 50001;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image {
    height: 100%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-image,
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-nextImage,
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-prevImage {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1002;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-nextImage,
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-prevImage {
    opacity: 0;
    z-index: 1003;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-image img {
    left: 50%;
    position: absolute;
    top: 50%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-nextImage img {
    left: 50%;
    position: absolute;
    top: 50%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer-view-image-prevImage img {
    left: 50%;
    position: absolute;
    top: 50%;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer #SP-imageviewer-view-image-title {
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top, #000000 1%, #333333 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#000000), color-stop(100%,#333333)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #000000 1%,#333333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #000000 1%,#333333 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #000000 1%,#333333 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
    /* Ende Browserfixes */

    background: linear-gradient(to bottom, #000000 0%,#333333 100%); /* W3C */
    border-bottom: 1px solid #444444;
    color: #FFFFFF;
    display: none;
    min-height: 20px;
    line-height: 1.25; /* 20px */
    opacity: .85;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    top: -50px;
    z-index: 3000;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer #SP-imageviewer-view-image-title #SP-imageviewer-view-image-controls-download a {
    color: #FFFFFF;
    display: inline-block;
    margin-left: 10px;
    text-decoration: underline;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer #SP-imageviewer-view-image-controls {
    background: #000000;
    background: -moz-linear-gradient(top, #333333 0%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #333333 0%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #333333 0%,#000000 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    /* Ende Browserfixes */

    background: linear-gradient(to bottom, #333333 0%,#000000 100%); /* W3C */
    border-top: 1px solid #444444;
    bottom: -50px;
    opacity: .85;
    position: absolute;
    width: 100%;
    z-index: 3000;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer #SP-imageviewer-view-image-controls ul {
    float: right;
    display: inline-block;
    text-align: right;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer #SP-imageviewer-view-image-controls li {
    color: #FFFFFF;
    display: inline-block;
    min-height: 20px;
    padding: 5px 10px;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer #SP-imageviewer-view-image-controls li span span {
    display: none;
  }
  #SP-imageviewer-wrapper.SP-imageviewer-touch #SP-imageviewer #SP-imageviewer-view-image-counter {
    bottom: -50px;
    color: #FFFFFF;
    opacity: .85;
    padding: 5px 10px;
    line-height: 1.25;
    position: absolute;
    width: 20%;
    z-index: 3001;
  }
  #SP-imageviewer-view-image-largePrev {
    display: block;
  }
}